uuid: 77e0e4ba-5f67-4986-b703-92baea721568
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.uid
field_name: uid
entity_type: node
bundle: accommodation
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
